Linux Help
guides forums blogs
Home Desktops Distributions ISO Images Logos Newbies Reviews Software Support & Resources Linuxhelp Wiki

Welcome Guest ( Log In | Register )



Advanced DNS Management
New ZoneEdit. New Managment.

FREE DNS Is Back

Sign Up Now

zoobio
Posted on: Jul 17 2006, 03:56 PM


Whats this Lie-nix Thing?
*

Group: Members
Posts: 2
Joined: 17-July 06
Member No.: 6,785


I found the answer. You need to do this:

apt-get install openssl libssl-dev


smile.gif
  Forum: Technical Support · Post Preview: #27501 · Replies: 6 · Views: 33,220

zoobio
Posted on: Jul 17 2006, 03:21 PM


Whats this Lie-nix Thing?
*

Group: Members
Posts: 2
Joined: 17-July 06
Member No.: 6,785


I am having exactly this same problem.

I have Debian sarge with kernel 2.6.8-16sarge1
OpenSSL 0.9.7e-3sarge1
apache 2.2.2

Like the other user, I have used the --enable-ssl option, but got the same error message.

help! What do I need to do?
  Forum: Technical Support · Post Preview: #27500 · Replies: 6 · Views: 33,220


New Posts  New Replies
No New Posts  No New Replies
Hot topic  Hot Topic (New)
No new  Hot Topic (No New)
Poll  Poll (New)
No new votes  Poll (No New)
Closed  Locked Topic
Moved  Moved Topic
 

RSS Lo-Fi Version Time is now: 19th November 2017 - 05:39 AM